rts-league.org

You are not logged in.

Announcement

Do you want a new forum account? Send us an e-mail with your desired nick and we'll get it done!
(If the link doesn't work for you, right-click on it and save the e-mail address for use in your e-mail client)

#1 2010-03-13 06:56:34

DueErre
Member
From: Italy
Registered: 2008-12-11
Posts: 77
Website

Doubt about Fan Patch version

Now that FP1.2 for TAD is released, which is the proper version to use?
I havn't see an official post inviting all to use the newest one, and League Rules can be interpreted in different ways...

So I ask for a clarification: FP1.1 to the end of the already started seasons or FP1.2 as soon as possible?

Thx in advance


http://www.templayer.altervista.org/immagini/banner_itc1.png

Offline

 

#2 2010-03-13 08:01:17

Oedy
RTSL Alumnus
Registered: 2007-11-20
Posts: 978

Re: Doubt about Fan Patch version

I think 1.2

Offline

 

#3 2010-03-14 03:06:06

Pedestrian
Webmaster
From: Saint Louis, MO, USA
Registered: 2007-11-10
Posts: 1603

Re: Doubt about Fan Patch version

We always use the newest version of the patch, so everyone needs to upgrade to 1.2.

Offline

 

Board footer

©Copyright 2007-2017 by RTS-League.com Hosting provided by Maximumdirect.net This page generated in 2 milliseconds.